
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "p2epPSX_CDToolkit", "p2isPSX_CDToolkit\p2epPSX_CDToolkit.vbproj", "{E92973F5-DC31-4C53-B473-A203A0E6AA29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E92973F5-DC31-4C53-B473-A203A0E6AA29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E92973F5-DC31-4C53-B473-A203A0E6AA29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E92973F5-DC31-4C53-B473-A203A0E6AA29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E92973F5-DC31-4C53-B473-A203A0E6AA29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C1C757D-614E-4AEC-A43E-AB1FB7AC5BB7}
	EndGlobalSection
EndGlobal
